dl.tabs dt {
    display: inline-block;
    margin-right: 3px;
    padding: 0px 14px;
    /* border-top-left-radius: 1px; */
    /* border-top-right-radius: 2px; */
    margin-bottom: 5px;
    }

dt.tabs.closed {
    background: #007bff;
}

dt.tabs.open {
    background: #e52d2d;
}

dl.tabs {
    border-bottom: 1px solid #01a0e2;
}

dt.tabs>span>h3 {
    font-size: 18px;
    margin: 0
}

dt.tabs>span>h3>a {
    color: #fff !important;
        text-decoration: none;
}

dt.tabs > span > h3 > a:hover {
    text-decoration: none;
}

dl, ol, ul {
    margin-top: 0;
    margin-bottom: 1rem;
}